Hit enter to search

Adobe Patches Critical RoboHelp Server Security Flaw

10-Nov-21

Adobe announced updates on Tuesday to address at least four known security flaws that expose users to dangerous hacker attacks.

CVE202143015 and CVE202143016 are two vulnerabilities that can be used to conduct arbitrary code execution and application denialofservice attacks.

Read More...